@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Jost:ital,wght@0,100..900;1,100..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #377cc1;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #367cbf;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #2d2b2c;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639769/assets/predesigner-logo-awBQE0QH");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639769/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Jost", sans-serif;
        --hr-heading-font-family: "Jost", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(248, 248, 248);
        --hr-header-content-color: #3e3e3e;
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgba(0, 0, 0, 0);
        --hr-footer-content-color: rgb(85, 85, 85);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
